/* Small Mobile Viewports */
@media (max-width: 576px) {
    .form-container {
        padding: 2rem 1.5rem;
    }
    .main-image-container {
        height: 330px;
    }
    .btn-buy {
        font-size: 14px;
        width: 100%;
        justify-content: center;
    }
    .product-detail-cart-container {
        width: 100%;
    }
    .action-morph-wrapper.detail-morph-wrapper,
    .action-morph-wrapper.detail-morph-wrapper.is-in-cart {
        width: 100%;
        max-width: 100%;
    }
    .sustainability-highlight {
        flex-direction: column;
    }
    .cart-body {
        padding: 1.25rem 0.25rem;
    }
}